@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLDwM4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v18/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
#fauxDropDown {
  position: relative;
  line-height: 21px;
  text-align: left;
  background: #f2f2f2;
  margin-right: 15px;
  color: #000;
  width: 150px;
  display: inline-block;
}
@media only screen and (max-width: 329px) {
  #fauxDropDown + div {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 639px) {
  #fauxDropDown + div + div {
    display: none;
  }
}
@media only screen and (max-width: 329px) {
  #fauxDropDown + div {
    display: none;
  }
}
#fauxDropDown a {
  color: #000;
}
#fauxDropDown > a {
  display: block;
  color: #333;
  text-decoration: none;
  padding-left: 8px;
}
#fauxDropDown > a::before {
  display: block;
  content: ' \25BE';
  float: right;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  text-align: right;
}
#fauxDropDown .dropdown {
  width: 100%;
  min-width: 90px;
  background: #f2f2f2;
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  padding: 4px;
}
#fauxDropDown .dropdown ul {
  list-style: none !important;
  margin-top: 0;
  margin-bottom: 10px;
}
#fauxDropDown .dropdown ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#fauxDropDown .dropdown ul li:hover {
  color: #fff;
  background: #939393;
}
#fauxDropDown .dropdown ul li:hover a:hover {
  color: #fff;
}
#fauxDropDown:hover .dropdown,
#fauxDropDown.expand .dropdown {
  display: block;
  box-shadow: 2px 2px 2px #555;
}
#content div.watchVideoHeatDropDown {
  position: relative;
  line-height: 21px;
  text-align: left;
  background: #f2f2f2;
  margin-right: 15px;
  color: #000;
  width: 150px;
  display: inline-block;
}
@media only screen and (max-width: 329px) {
  #content div.watchVideoHeatDropDown + div {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 639px) {
  #content div.watchVideoHeatDropDown + div + div {
    display: none;
  }
}
@media only screen and (max-width: 329px) {
  #content div.watchVideoHeatDropDown + div {
    display: none;
  }
}
#content div.watchVideoHeatDropDown a {
  color: #000;
}
#content div.watchVideoHeatDropDown > a {
  display: block;
  color: #333;
  text-decoration: none;
  padding-left: 8px;
}
#content div.watchVideoHeatDropDown > a::before {
  display: block;
  content: ' \25BE';
  float: right;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  text-align: right;
}
#content div.watchVideoHeatDropDown .dropdown {
  width: 100%;
  min-width: 90px;
  background: #f2f2f2;
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  padding: 4px;
}
#content div.watchVideoHeatDropDown .dropdown ul {
  list-style: none !important;
  margin-top: 0;
  margin-bottom: 10px;
}
#content div.watchVideoHeatDropDown .dropdown ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#content div.watchVideoHeatDropDown .dropdown ul li:hover {
  color: #fff;
  background: #939393;
}
#content div.watchVideoHeatDropDown .dropdown ul li:hover a:hover {
  color: #fff;
}
#content div.watchVideoHeatDropDown:hover .dropdown,
#content div.watchVideoHeatDropDown.expand .dropdown {
  display: block;
  box-shadow: 2px 2px 2px #555;
}
#content div.watchVideoHeatDropDown .dropdown ul li a {
  display: block;
  padding: 2px;
}
#subheader .dropdownMenus {
  margin-top: 4px;
  padding: 0;
  margin-left: 16px;
  margin-bottom: 10px;
  height: 21px;
}
#subheader .dropdownMenus > div {
  position: relative;
  line-height: 21px;
  text-align: left;
  background: #f2f2f2;
  margin-right: 15px;
  color: #000;
  width: 150px;
  display: inline-block;
}
@media only screen and (max-width: 329px) {
  #subheader .dropdownMenus > div + div {
    margin-top: 8px;
  }
}
@media only screen and (max-width: 639px) {
  #subheader .dropdownMenus > div + div + div {
    display: none;
  }
}
@media only screen and (max-width: 329px) {
  #subheader .dropdownMenus > div + div {
    display: none;
  }
}
#subheader .dropdownMenus > div a {
  color: #000;
}
#subheader .dropdownMenus > div > a {
  display: block;
  color: #333;
  text-decoration: none;
  padding-left: 8px;
}
#subheader .dropdownMenus > div > a::before {
  display: block;
  content: ' \25BE';
  float: right;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  text-align: right;
}
#subheader .dropdownMenus > div .dropdown {
  width: 100%;
  min-width: 90px;
  background: #f2f2f2;
  display: none;
  position: absolute;
  z-index: 999;
  left: 0;
  padding: 4px;
}
#subheader .dropdownMenus > div .dropdown ul {
  list-style: none !important;
  margin-top: 0;
  margin-bottom: 10px;
}
#subheader .dropdownMenus > div .dropdown ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#subheader .dropdownMenus > div .dropdown ul li:hover {
  color: #fff;
  background: #939393;
}
#subheader .dropdownMenus > div .dropdown ul li:hover a:hover {
  color: #fff;
}
#subheader .dropdownMenus > div:hover .dropdown,
#subheader .dropdownMenus > div.expand .dropdown {
  display: block;
  box-shadow: 2px 2px 2px #555;
}
#subheader .dropdownMenus > div .dropdown div.cta {
  background: #000;
  color: #ebebeb;
  text-align: center;
  font-size: 1.0rem;
  padding-top: 4px;
  padding-bottom: 8px;
}
#subheader .dropdownMenus > div .dropdown div.cta strong {
  display: block;
  margin-bottom: 4px;
}
#subheader .dropdownMenus > div .dropdown div.cta a {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  line-height: 18px;
  background: #464646;
  border: solid 1px #646464;
  border-radius: 5px;
  color: #ebebeb;
  text-transform: uppercase;
  font-size: 1.0rem;
}
#subheader .dropdownMenus div.addContent .dropdown a {
  display: block;
  padding: 2px;
}
#subheader .dropdownMenus div.virtualMeets a {
  display: block;
  padding-left: 6px;
}
#subheader .dropdownMenus div.meetHistory li {
  padding-left: 6px;
}
#subheader .dropdownMenus div.meetHistory .records li span {
  display: inline-block;
  width: 67px;
}
#subheader .dropdownMenus div.meetHistory .records li a {
  display: inline-block;
  margin-left: 4px;
  text-align: right;
}
#subheader .dropdownMenus div.meetHistory .records li:hover {
  color: #ebebeb;
}
#subheader .dropdownMenus div.meetHistory .records li:hover a {
  color: #fff;
}
#subheader .dropdownMenus div.meetHistory .meets li a {
  width: 49%;
  display: inline-block;
}
#subheader .dropdownMenus div.meetHistory .meets li a + a {
  text-align: right;
  padding-right: 6px;
}
#subheader .dropdownMenus div.meetHistory li.back {
  padding-left: 0px;
  font-style: italic;
}
#subheader .dropdownMenus div.meetHistory li.back a:before {
  content: "\2190";
  display: inline;
  padding-right: 4px;
  font-size: 1.5rem;
  font-weight: bold;
}
#subheader .dropdownMenus div.meetHistory .recordCategories ~ .records {
  display: none;
}
#subheader .dropdownMenus div.meetHistory ul.decades + ul.meets li {
  display: none;
}
#subheader .dropdownMenus div.meetHistory ul.decades li,
#subheader .dropdownMenus div.meetHistory ul.categories li {
  display: inline-block;
  border: solid 1px #646464;
  width: 47%;
  margin-right: 1%;
  line-height: 36px;
  text-align: center;
  padding: 0px;
}
#subheader .dropdownMenus div.meetHistory ul.decades li a,
#subheader .dropdownMenus div.meetHistory ul.categories li a {
  font-size: 1.5rem;
  color: #141414;
}
#side ul {
  list-style-type: none;
}
#side ul li {
  display: block;
  font-size: 1.1rem;
  padding: 4px;
  border-bottom: solid 1px #c8c8c8;
  margin-bottom: 4px;
}
#side .joinPro > div {
  width: 300px;
  min-height: 150px;
  background-color: #141414;
  text-align: center;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#side .joinPro > div header {
  color: #646464;
  font-size: 1.8rem;
  margin-bottom: 20px;
  font-style: italic;
  top: 10px;
  padding: 5px;
  position: relative;
}
#side .joinPro > div p {
  color: #fff;
  font-size: 1.4rem;
  margin-bottom: 20px;
  padding: 5px;
}
#side .joinPro > div .callToAction {
  background-color: #0075ad;
  color: #ffffff;
  background-color: #0089cb;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0097e0), color-stop(100%, #0075ad));
  background: -webkit-linear-gradient(top, #0097e0 0, #0075ad 100%);
  background: -moz-linear-gradient(top, #0097e0 0, #0075ad 100%);
  background: -ms-linear-gradient(top, #0097e0 0, #0075ad 100%);
  background: -o-linear-gradient(top, #0097e0 0, #0075ad 100%);
  background: linear-gradient(to bottom, #0097e0 0, #0075ad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0097e0, endColorstr=#0075ad, GradientType=0);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), 0 1px 0 #7ad4ff inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), 0 1px 0 #7ad4ff inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), 0 1px 0 #7ad4ff inset;
  text-align: center;
  text-transform: uppercase;
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: bold;
  padding: 12px 36px;
  font-size: 1.3em;
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  margin: 0 auto 8px;
}
#side .joinPro > div .callToAction:hover {
  background-color: #0075ad;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0075ad), color-stop(100%, #0075ad));
  background: -webkit-linear-gradient(top, #0075ad 0, #0075ad 100%);
  background: -moz-linear-gradient(top, #0075ad 0, #0075ad 100%);
  background: -ms-linear-gradient(top, #0075ad 0, #0075ad 100%);
  background: -o-linear-gradient(top, #0075ad 0, #0075ad 100%);
  background: linear-gradient(to bottom, #0075ad 0, #0075ad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0075ad, endColorstr=#0097e0, GradientType=0);
}
#side .joinPro > div .callToAction.btnSmall {
  min-width: 140px;
  padding: 6px 18px;
  font-size: 0.8em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#side .joinPro > div .callToAction.btnLarge {
  padding: 24px 72px;
  font-size: 1.8em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#side .joinPro > div .callToAction:hover {
  background-color: #0c99de;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #14b2ff), color-stop(100%, #0075ad));
  background: -webkit-linear-gradient(top, #14b2ff 0, #0075ad 100%);
  background: -moz-linear-gradient(top, #14b2ff 0, #0075ad 100%);
  background: -ms-linear-gradient(top, #14b2ff 0, #0075ad 100%);
  background: -o-linear-gradient(top, #14b2ff 0, #0075ad 100%);
  background: linear-gradient(to bottom, #14b2ff 0, #0075ad 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#14b2ff, endColorstr=#0097e0, GradientType=0);
}
#side .joinPro > div .callToAction.btnSmall {
  min-width: 140px;
  padding: 6px 18px;
  font-size: 0.8em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
#side .joinPro > div .callToAction.btnLarge {
  padding: 24px 72px;
  font-size: 1.8em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#articleBody {
  font-size: 1.3rem;
  line-height: 1.8rem;
}
#articleBody a {
  color: #0000b4;
  text-decoration: underline;
}
#articleBody a:hover {
  color: #0000af;
}
#articleBody h1,
#articleBody h2,
#articleBody h3 {
  margin-top: 8px;
  margin-bottom: 8px;
}
#articleBody h1 {
  font-size: 3rem;
}
#articleBody h2 {
  font-size: 2rem;
}
#articleBody h3 {
  font-size: 1.5rem;
}
#articleBody h4 {
  font-size: 1.2rem;
}
#articleBody h5 {
  font-size: 1rem;
}
#articleBody p {
  margin-bottom: 12px;
}
#articleBody *,
#articleBody *[style] {
  max-width: 100% !important;
}
#articleBody img,
#articleBody img[style],
#articleBody img[width] {
  max-width: 100% !important;
  height: auto !important;
}
#articleBody img[align="right"],
#articleBody img.pull-right {
  margin-left: 8px;
  margin-bottom: 8px;
}
#articleBody img[align="left"],
#articleBody img.pull-left {
  margin-right: 8px;
  margin-bottom: 8px;
}
#articleBody table,
#articleBody table[style],
#articleBody table[width],
#articleBody iframe,
#articleBody iframe[width] iframe[style],
#articleBody embed,
#articleBody embed[style],
#articleBody embed[width],
#articleBody video,
#articleBody video[width],
#articleBody video[style] {
  max-width: 100% !important;
  width: 100% !important;
}
#articleBody table,
#articleBody table[style],
#articleBody table[width] {
  overflow: hidden !important;
  table-layout: auto !important;
}
#articleBody tbody,
#articleBody tbody[style],
#articleBody tbody[width],
#articleBody thead,
#articleBody thead[style],
#articleBody thead[width],
#articleBody th,
#articleBody th[style],
#articleBody th[width],
#articleBody td,
#articleBody td[style],
#articleBody td[width],
#articleBody th,
#articleBody th[style],
#articleBody th[width] {
  max-width: 100% !important;
  overflow: hidden !important;
}
#articleBody iframe[src*="video"],
#articleBody iframe[style][src*="video"] {
  width: 620px !important;
  min-height: 349px !important;
  height: 100%;
  max-width: 100%;
  max-height: auto;
  max-width: 93vw;
  max-height: 52vw;
}
#articleBody pre,
#articleBody pre[style] {
  max-width: 100% !important;
  overflow-x: auto;
}
#articleBody pre.results {
  font-size: 0.9rem;
  background-color: #ebebeb;
  border: solid 1px #646464;
  padding: 8px;
}
#articleBody .emojione {
  width: 1.8rem;
  display: inline-block;
  vertical-align: middle;
}
#articleBody a.attachment {
  position: relative;
  display: inline-block;
  padding-left: 16px;
}
#articleBody a.attachment:before {
  content: "\f0c6";
  font-family: FontAwesome;
  font-size: 1.3rem;
  left: 0px;
  position: absolute;
  top: 0;
  color: #000;
}
#articleBody ul {
  margin-left: 24px;
  margin-top: 8px;
  margin-bottom: 8px;
}
#articleBody table {
  width: 100%;
}
#articleBody ol {
  margin-left: 20px;
}
#content header {
  border-bottom: solid 1px #ebebeb;
  margin-bottom: 8px;
}
#content header h2 {
  color: #c80000;
  font-size: 2rem;
  line-height: 32px;
  margin-bottom: 8px;
}
#content small.disclaimer {
  display: block;
  margin-bottom: 8px;
  font-size: 1rem;
  font-style: italic;
  color: #141414;
}
#content small.disclaimer:before {
  display: inline-block;
  content: "*";
  font-weight: bold;
  padding-right: 4px;
}
#content small.disclaimer a {
  color: #00f;
}
#content section > form div.field {
  display: block;
  height: auto;
}
#content section > form div.field label {
  display: block;
  line-height: 20px;
}
#content section > form div.field div.input {
  display: block;
  width: 100%;
}
#content section > form div.field div.input textarea {
  font-size: 1.1rem;
  line-height: 1.5rem;
  min-height: 300px;
}
#content table th a {
  color: #fff;
}
#content table thead tr.secondary,
#content table tbody tr.secondary {
  background: #ebebeb;
  color: #141414;
}
#content table thead tr.secondary th,
#content table tbody tr.secondary th {
  color: #141414;
}
#content table thead tr.secondary th a,
#content table tbody tr.secondary th a {
  color: #141414;
}
#content table thead tr.tertiary,
#content table tbody tr.tertiary {
  background: transparent;
  border-top: solid 1px #ebebeb;
}
#content table thead tr.tertiary th,
#content table tbody tr.tertiary th {
  text-align: left;
  color: #646464;
  line-height: 14px;
  font-size: 1rem;
}
#content table thead tr.tertiary th a,
#content table tbody tr.tertiary th a {
  color: #00f;
}
#content table tbody tr:not(.thead):nth-of-type(odd) {
  background: transparent;
}
#content table tbody tr:not(.thead) td {
  line-height: 20px;
  padding-top: 4px;
  padding-bottom: 0px;
}
#content table tbody tr:not(.thead) td.athlete a {
  color: #00f;
}
#content table tbody tr:not(.thead) td.results a {
  color: #00f;
  font-style: italic;
}
#content table.meetResultsList td {
  font-size: 1.2rem;
}
#content table.meetResultsList td:before {
  content: '\00B7';
  display: inline;
  padding-right: 8px;
  font-weight: bold;
  font-size: 1.5rem;
}
@media only screen and (max-width: 479px) {
  #content table td.grade,
  #content table th.grade,
  #content table td.flags,
  #content table th.flags {
    display: none;
  }
}
#content table#teamResultsByEvent td.mark,
#content table#teamResultsByAthlete td.mark,
#content table#teamResultsByEvent th.mark,
#content table#teamResultsByAthlete th.mark {
  text-align: right;
}
#content table#teamResultsByEvent td.results a,
#content table#teamResultsByAthlete td.results a {
  color: #000;
}
#content #meetInfo {
  font-size: 1.3rem;
  line-height: 1.8rem;
}
#content #meetInfo a {
  color: #0000b4;
  text-decoration: underline;
}
#content #meetInfo a:hover {
  color: #0000af;
}
#content #meetInfo h1,
#content #meetInfo h2,
#content #meetInfo h3 {
  margin-top: 8px;
  margin-bottom: 8px;
}
#content #meetInfo h1 {
  font-size: 3rem;
}
#content #meetInfo h2 {
  font-size: 2rem;
}
#content #meetInfo h3 {
  font-size: 1.5rem;
}
#content #meetInfo h4 {
  font-size: 1.2rem;
}
#content #meetInfo h5 {
  font-size: 1rem;
}
#content #meetInfo p {
  margin-bottom: 12px;
}
#content #meetInfo *,
#content #meetInfo *[style] {
  max-width: 100% !important;
}
#content #meetInfo img,
#content #meetInfo img[style],
#content #meetInfo img[width] {
  max-width: 100% !important;
  height: auto !important;
}
#content #meetInfo img[align="right"],
#content #meetInfo img.pull-right {
  margin-left: 8px;
  margin-bottom: 8px;
}
#content #meetInfo img[align="left"],
#content #meetInfo img.pull-left {
  margin-right: 8px;
  margin-bottom: 8px;
}
#content #meetInfo table,
#content #meetInfo table[style],
#content #meetInfo table[width],
#content #meetInfo iframe,
#content #meetInfo iframe[width] iframe[style],
#content #meetInfo embed,
#content #meetInfo embed[style],
#content #meetInfo embed[width],
#content #meetInfo video,
#content #meetInfo video[width],
#content #meetInfo video[style] {
  max-width: 100% !important;
  width: 100% !important;
}
#content #meetInfo table,
#content #meetInfo table[style],
#content #meetInfo table[width] {
  overflow: hidden !important;
  table-layout: auto !important;
}
#content #meetInfo tbody,
#content #meetInfo tbody[style],
#content #meetInfo tbody[width],
#content #meetInfo thead,
#content #meetInfo thead[style],
#content #meetInfo thead[width],
#content #meetInfo th,
#content #meetInfo th[style],
#content #meetInfo th[width],
#content #meetInfo td,
#content #meetInfo td[style],
#content #meetInfo td[width],
#content #meetInfo th,
#content #meetInfo th[style],
#content #meetInfo th[width] {
  max-width: 100% !important;
  overflow: hidden !important;
}
#content #meetInfo iframe[src*="video"],
#content #meetInfo iframe[style][src*="video"] {
  width: 620px !important;
  min-height: 349px !important;
  height: 100%;
  max-width: 100%;
  max-height: auto;
  max-width: 93vw;
  max-height: 52vw;
}
#content #meetInfo pre,
#content #meetInfo pre[style] {
  max-width: 100% !important;
  overflow-x: auto;
}
#content #meetInfo pre.results {
  font-size: 0.9rem;
  background-color: #ebebeb;
  border: solid 1px #646464;
  padding: 8px;
}
#content #meetInfo .emojione {
  width: 1.8rem;
  display: inline-block;
  vertical-align: middle;
}
#content #meetInfo a.attachment {
  position: relative;
  display: inline-block;
  padding-left: 16px;
}
#content #meetInfo a.attachment:before {
  content: "\f0c6";
  font-family: FontAwesome;
  font-size: 1.3rem;
  left: 0px;
  position: absolute;
  top: 0;
  color: #000;
}
#content #meetInfo ul {
  margin-left: 24px;
  margin-top: 8px;
  margin-bottom: 8px;
}
#content #meetInfo table {
  width: 100%;
}
#content #meetInfo ol {
  margin-left: 20px;
}
#content #meetResultsBody pre {
  font-size: 0.9rem;
}
@media only screen and (max-width: 639px) {
  #content #meetResultsBody {
    font-size: 0.8rem;
    overflow-x: auto;
  }
}
#content section.list.articles article:first-of-type {
  border-top: none;
}
#content article.premium figure {
  position: relative;
}
#content article.premium figure::after {
  position: absolute;
  bottom: 0px;
  right: 0px;
  padding: 3px 5px;
  color: white;
  background-color: #646464;
  content: "PRO";
}
#content article div#resultsList a.allResultsFilterLink {
  color: #fff;
  text-align: right;
}
@media only screen and (max-width: 639px) {
  #content article div#resultsList {
    overflow-x: auto;
  }
  #content article div#resultsList .gradeColumn {
    display: none;
  }
}
#content .discussions {
  font-size: 1.8rem;
  background-color: #ebebeb;
  padding: 10px;
  margin-top: 50px;
}
#content form {
  margin: 0px;
}
#content form div.field {
  display: inline-block;
  height: 32px;
  vertical-align: top;
  font-size: 1.1rem;
  margin-right: 8px;
  margin-bottom: 8px;
  line-height: 32px;
  width: auto;
}
#content form div.field label {
  display: inline-block;
  text-transform: none;
  font-size: 1.2rem;
  line-height: 32px;
  vertical-align: top;
  padding-right: 8px;
}
#content form div.field div.input {
  display: inline-block;
  min-width: 50px;
  vertical-align: top;
  width: 160px;
}
#content form div.field div.input select {
  font-size: .9rem;
}
#content form div.field.link {
  font-size: 1.3rem;
}
#content form div.field.link i {
  font-size: 1.4rem;
  margin-right: 2px;
}
#content form div.field.image img {
  vertical-align: top;
  height: 32px;
}
#content form div.field.ddResultsView .input {
  width: 100px;
}
#content form div.field.ddResultsPage .input {
  width: 200px;
}
#content form div.field.sort .input {
  width: 110px;
}
#content form div.field.genre .input {
  width: 80px;
}
#content form div.field.liveResults {
  background: #00bb00;
  color: #fff;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
}
#content form div.field.liveResults a {
  color: #fff;
}
#content form div.field.liveResultsAfter {
  background: #646464;
  color: #fff;
  padding-left: 8px;
  padding-right: 8px;
  border-radius: 5px;
}
#content form div.field.liveResultsAfter a {
  color: #fff;
}
#subheader header {
  background-color: #141414;
  color: white;
  position: relative;
}
#subheader header a {
  color: #ffffff;
}
#subheader header .logo {
  width: 120px;
  height: 100px;
  margin-top: 16px;
  margin-left: 16px;
  margin-right: 16px;
  float: left;
  position: relative;
  display: block;
  text-align: center;
}
#subheader header .logo a.changeLogo {
  display: block;
  position: absolute;
  bottom: 10px;
  left: 0px;
  width: 100%;
  line-height: 24px;
  background: rgba(40, 40, 40, 0.7);
  color: #ebebeb;
}
#subheader header .logo img {
  height: 100%;
  width: 100%;
}
@media only screen and (max-width: 329px) {
  #subheader header .logo {
    margin-top: 8px;
  }
}
#subheader header.noLogo .logo {
  background: #646464;
  border: solid 2px #ffffff;
}
#subheader header h1 {
  line-height: 3.5rem;
  height: auto;
  color: #ffffff;
  font-variant: small-caps;
  font-size: 3.5rem;
  padding-top: 10px;
  padding-bottom: 0px;
  margin-right: auto;
  margin-left: 16px;
  margin-bottom: 12px;
  overflow: hidden;
  width: auto;
}
@media only screen and (min-width: 640px) and (max-width: 969px) {
  #subheader header h1 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}
@media only screen and (max-width: 639px) {
  #subheader header h1 {
    font-size: 2rem;
    line-height: 2rem;
    padding-left: 0px;
    padding-right: 0px;
  }
}
#subheader header .basicInfo,
#subheader header .extendedInfo,
#subheader header .registration {
  display: inline-block;
  vertical-align: top;
  margin-left: 16px;
  margin-right: 16px;
  margin-bottom: 8px;
  font-size: 1.1rem;
}
#subheader header .basicInfo > div,
#subheader header .extendedInfo > div,
#subheader header .registration > div {
  line-height: 22px;
}
#subheader header .basicInfo > div span::after,
#subheader header .extendedInfo > div span::after,
#subheader header .registration > div span::after {
  content: ': ';
  display: inline;
}
#subheader header figure + h1,
#subheader header figure + h1 + .basicInfo {
  margin-left: 0px;
}
#subheader header .basicInfo {
  width: 170px;
}
#subheader header .basicInfo .date time + time::before {
  content: ' - ';
  display: inline;
}
@media only screen and (max-width: 329px) {
  #subheader header .basicInfo {
    position: relative;
    left: 15px;
    bottom: 8px;
  }
}
#subheader header .extendedInfo {
  width: 270px;
}
@media only screen and (max-width: 639px) {
  #subheader header .extendedInfo > div {
    display: none;
  }
  #subheader header .extendedInfo > div.timingCompany {
    display: block;
  }
}
#subheader header .registration {
  width: auto;
  position: absolute;
  right: 0px;
}
@media only screen and (max-width: 639px) {
  #subheader header .registration {
    display: block;
    position: static;
    right: auto;
  }
  #subheader header .registration .notAvailable {
    display: none;
  }
}
@media only screen and (max-width: 329px) {
  #subheader header .registration {
    position: relative;
    bottom: 15px;
  }
}
#subheader header .registration > div {
  height: 32px;
  text-align: center;
}
#subheader header .registration > div.info {
  margin-bottom: 4px;
}
#subheader header .registration > div.notAvailable {
  height: 36px;
  line-height: 18px;
}
#subheader header .registration > div a.button {
  display: inline-block;
  border-radius: 5px;
  padding: 2px 20px;
  background-color: #646464;
  color: #fff;
}
#subheader header .registration > div a.button.streaming {
  background-color: #000062;
}
#subheader header .registration > div a.button.soon {
  background-color: yellow;
  color: #000;
}
#subheader header .registration > div a.button.closed {
  background-color: red;
}
#subheader header .registration > div a.button.open {
  background-color: green;
}
#subheader header .registration > div a.button.setup {
  background-color: #646464;
}
#subheader header .registration .meetManager {
  margin-top: 16px;
}
@media only screen and (max-width: 329px) {
  #subheader header .registration .meetManager {
    position: relative;
    left: 15px;
  }
}
@media only screen and (max-width: 639px) {
  #subheader header.noLogo h1,
  #subheader header.noLogo .basicInfo {
    display: block;
    width: auto;
    text-align: center;
  }
}
@media only screen and (max-width: 639px) {
  #subheader header.noLogo h1,
  #subheader header.noLogo .basicInfo {
    display: block;
    width: auto;
    text-align: center;
  }
}
#subheader header nav.meetHeaderNav {
  position: relative;
  width: auto;
  max-width: none;
  padding: 0px;
  margin: 0px;
  height: 30px;
  background: #c8c8c8;
  color: #141414;
  font-size: 1.2rem;
  font-weight: bold;
  z-index: 9;
  overflow: hidden;
}
#subheader header nav.meetHeaderNav > a {
  display: inline-block;
  margin-left: 32px;
  line-height: 22px;
  padding-top: 5px;
  color: #000;
}
#subheader header nav.meetHeaderNav > a.selected {
  border-bottom: solid 2px #141414;
}
@media only screen and (min-width: 640px) and (max-width: 969px) {
  #subheader header nav.meetHeaderNav > a {
    margin-left: 24px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 639px) {
  #subheader header nav.meetHeaderNav > a {
    font-size: 1.1rem;
    margin-left: 18px;
  }
}
@media only screen and (max-width: 479px) {
  #subheader header nav.meetHeaderNav > a {
    font-size: 1.0rem;
    margin-left: 12px;
  }
}
#subheader header nav.meetHeaderNav .social {
  display: block;
  vertical-align: auto;
  margin-top: 7px;
  margin-left: 16px;
  padding-right: 5px;
  float: right;
}
#subheader header nav.meetHeaderNav a + .social {
  float: right;
  margin-left: 0px;
}
@media only screen and (min-width: 640px) and (max-width: 969px) {
  #subheader header > div {
    line-height: 1.4rem;
  }
  #subheader header .basicInfo,
  #subheader header .extendedInfo,
  #subheader header .registration {
    display: inline-block;
    vertical-align: top;
    margin-right: 16px;
    margin-bottom: 16px;
  }
  #subheader header .extendedInfo {
    display: none;
  }
}
@media only screen and (max-width: 639px) {
  #subheader header .basicInfo,
  #subheader header .extendedInfo,
  #subheader header .registration {
    margin-right: 16px;
    margin-bottom: 8px;
  }
  #subheader header nav.meetHeaderNav .social {
    display: none;
  }
}
